<?php
// 2005-01-20 K.OHWADA
// add zip, state, city, addr2 ,fax

// 2004-11-28 K.OHWADA
// _WLS_SITE_RSS

// 2004-11-20 K.OHWADA
// atom feed

// 2004-10-24 K.OHWADA
// buidance bar
// recommend site, mutual site
// broken link check
// RSS/ATOM URL
// user comment

// 2004-10-19 cb750
// translation for V0.7

// $Id: main.php,v 1.3 2005/10/28 11:56:05 ohwada Exp $

//=========================================================
// language 
//=========================================================

//---------------------------------------------------------
// same as mylinks
//---------------------------------------------------------

//======	 singlelink.php	======
define("_WLS_CATEGORY","Catégorie");
define("_WLS_HITS","Hits");
define("_WLS_RATING","Rang");
define("_WLS_VOTE","Vote");
define("_WLS_ONEVOTE","1 vote");
define("_WLS_NUMVOTES","%s votes");
define("_WLS_RATETHISSITE","Notation du Site");
define("_WLS_REPORTBROKEN","Rapport de lien brisé");
define("_WLS_TELLAFRIEND","Envoi à un ami");
define("_WLS_EDITTHISLINK","Edition de lien ");
define("_WLS_MODIFY","Modifier");

//======	submit.php	======
define("_WLS_SUBMITLINKHEAD","Soumettre un nouveau lien");
define("_WLS_SUBMITONCE","Ne soumettez votre lien qu'une seule fois.");
define("_WLS_DONTABUSE","Les noms d'utilisateurs et IP sont enregistrés, merci de ne pas abuser de ce système.");
define("_WLS_TAKESHOT","Nous allons mettre un apperçu d'écran de votre site web, ceci peut prendre plusieurs jours pour que votre lien soit pris en compte dans notre base de données.");
define("_WLS_ALLPENDING","La soumission du lien est enregistrée <b>temporairement</b>, et sera publié après vérification par nos équipes. <br />il se peut qu'il s'écoule un temps avant la publication des informations de ce lien.");
define("_WLS_WHENAPPROVED","Vous recevrez un email lorsque ce dernier sera approuvé.");
define("_WLS_RECEIVED","Nous avons bien reçu les informations de votre site web. Et nous vous en remercions!");

//======	modlink.php	======
define("_WLS_REQUESTMOD","Requète de modification de lien");
define("_WLS_THANKSFORINFO","Merci pour ces informations. Nous allons les consulter afin de répondre à votre attente dans les plus brefs délais.");


define("_WLS_THANKSFORHELP","Merci pour votre collaboration au maintien de l'intégrité de ces liens.");
define("_WLS_FORSECURITY","Pour des raisons de sécurité votre adresse IP sera momentanément enregistrée.");

define("_WLS_SEARCHFOR","Recherche pour"); //-no use
define("_WLS_ANY","TOUS");
define("_WLS_SEARCH","Recherche");

define("_WLS_MAIN","Menu");
define("_WLS_SUBMITLINK","Soumettre un lien");
define("_WLS_POPULAR","Populaire");
define("_WLS_TOPRATED","les mieux cotés");

define("_WLS_NEWTHISWEEK","Nouveau cette semaine");
define("_WLS_UPTHISWEEK","Mis à jour cette semaine");

define("_WLS_POPULARITYLTOM","Popularité (du plus petit au plus grand nombre de hits)");
define("_WLS_POPULARITYMTOL","Popularité (du plus grand au plus petit nombres de hits)");
define("_WLS_TITLEATOZ","Titre (A à Z)");
define("_WLS_TITLEZTOA","Titre (Z à A)");
define("_WLS_DATEOLD","Date (Les plus anciens en premier)");
define("_WLS_DATENEW","Date (Les nouveaux en premier)");
define("_WLS_RATINGLTOH","Rang (Du plus petit au plus grand score)");
define("_WLS_RATINGHTOL","Rang (du plus grand au plus petit Score)");

//define("_WLS_NOSHOTS","aucun aperçu d'écran disponible");
//define("_WLS_DESCRIPTIONC","Description: ");
//define("_WLS_EMAILC","Email: ");
//define("_WLS_CATEGORYC","Catégorie: ");
//define("_WLS_LASTUPDATEC","Dernières mises à jour: ");
//define("_WLS_HITSC","Hits: ");
//define("_WLS_RATINGC","Rang: ");

define("_WLS_THEREARE","Il y a <b>%s</b> Liens dans notre base de données");
define("_WLS_LATESTLIST","les derniers référencements");

//define("_WLS_LINKID","N° de lien : ");
//define("_WLS_SITETITLE","Titre du Site Web : ");
//define("_WLS_SITEURL","Hyperlien du Site Web : ");
//define("_WLS_OPTIONS","Options : ");
define("_WLS_LINKID","N° de lien");
define("_WLS_SITETITLE","Titre de Site Web");
define("_WLS_SITEURL","Hyperlien de Site Web");
define("_WLS_OPTIONS","Options");

define("_WLS_NOTIFYAPPROVE", "Notifiez moi lorsque le lien est approuvé");
//define("_WLS_SHOTIMAGE","Img de capture d'écran : ");
define("_WLS_SENDREQUEST","Envoyer la requête");

define("_WLS_VOTEAPPRE","Votre vote est apprécié.");
define("_WLS_THANKURATE","Merci d'avoir pris le temps de noter un site ici sur %s.");
define("_WLS_VOTEFROMYOU","Vos entrées ainsi que celles des autres utilisateurs guideront nos visiteurs dans leurs choix.");
define("_WLS_VOTEONCE","Veuillez vous abstenir de votre pour la même ressource plus d'une fois.");
define("_WLS_RATINGSCALE","L'échelle est de 1 - 10, considérant que 1 est pauvre et 10 excellent.");
define("_WLS_BEOBJECTIVE","Veuillez rester objectif, si tout le monde vote 1 ou 10, les rangs n'auraient pas beaucoup d'intérêt.");
define("_WLS_DONOTVOTE","Vous ne pouvez voter pour votre propre ressource.");
define("_WLS_RATEIT","Notez le!");

define("_WLS_INTRESTLINK","Un lien de site web interressant sur %s");  // %s is your site name
define("_WLS_INTLINKFOUND","J'ai trouvé un lien se site web interressant ici sur %s");  // %s is your site name

define("_WLS_RANK","Rang");
define("_WLS_TOP10","%s Top 10"); // %s is a link category title

define("_WLS_SEARCHRESULTS","Rechercher les résultats pour <b>%s</b>:"); // %s is search keywords
define("_WLS_SORTBY","Tri par :");
define("_WLS_TITLE","Titre");
define("_WLS_DATE","Date");
define("_WLS_POPULARITY","Popularité");
define("_WLS_CURSORTEDBY","Les sites sont actuellement triés par : %s");
define("_WLS_PREVIOUS","Précédent");
define("_WLS_NEXT","Suivant");
define("_WLS_NOMATCH","Aucune correspondance à votre requête");

define("_WLS_SUBMIT","Soumettre");
define("_WLS_CANCEL","Abandon");

define("_WLS_ALREADYREPORTED","Vous nous avez déjà soumis le rapport de lien brisé pour cette ressource.");
define("_WLS_MUSTREGFIRST","Désolé, vous ne disposez pas des permissions adéquates pour mener à bien cette action.<br />Veuillez vous enregistrer ou vous identifier en premier lieu!");
define("_WLS_NORATING","Aucun rang sélectionné.");
define("_WLS_CANTVOTEOWN","Vous ne pouvez voter pour une ressource que vous avez soumise.<br />Tous les votes sont journalisés et revus.");
define("_WLS_VOTEONCE2","Vous ne pouvez voter pour la ressource sélectionné qu'une seule fois.<br />Tous les votes sont journalisés et revus.");

//%%%%%%	Admin	  %%%%%

define("_WLS_WEBLINKSCONF","Configuration de Web links");
define("_WLS_GENERALSET","Paramètres généraux de Web Links");
//define("_WLS_ADDMODDELETE","Ajout, Modifification, et effacement de Catégories/Liens");
define("_WLS_LINKSWAITING","Nouveaux liens en attente de validation");
define("_WLS_MODREQUESTS","Modification de liens en attente de validation");
define("_WLS_BROKENREPORTS","Rapports de liens brisés");

//define("_WLS_SUBMITTER","Dépositaire : ");
define("_WLS_SUBMITTER","Dépositaire");

define("_WLS_VISIT","Visiter");

//define("_WLS_SHOTMUST","L'image de copie d'écran doit être un fichier d'image valide dans le répertoire %s  (ex. shot.gif). Laissez vierge s'il n'y a pas de fichier d'image.");
define("_WLS_LINKIMAGEMUST"," Entrez le nom du fichier d'image du lien dans le répertoire %s. (e.g. shot.gif) Laissez vierge s'il n'y a pas de fichier d'image dedans. ");

define("_WLS_APPROVE","Aprouver");
define("_WLS_DELETE","Effacer");
define("_WLS_NOSUBMITTED","Aucun nouveaux liens n'a été soumis.");
define("_WLS_ADDMAIN","Ajouter une catégorie de menu");
define("_WLS_TITLEC","Titre: ");
define("_WLS_IMGURL","Hyperlien d'image (OPTIONEL la hauteur d'image doit être retaillée à 50): ");
define("_WLS_ADD","Ajouter");
define("_WLS_ADDSUB","Ajouter une sous catégorie");
define("_WLS_IN","dans");
define("_WLS_ADDNEWLINK","Ajouter un nouveau lien");
define("_WLS_MODCAT","Modifier la catégorie");
define("_WLS_MODLINK","Modifier le lien");
define("_WLS_TOTALVOTES","Votes des liens (total des votes: %s)");
define("_WLS_USERTOTALVOTES","Votes des utilisateurs enregistrés (total des votes: %s)");
define("_WLS_ANONTOTALVOTES","Votes des utilisateurs anonymes (total des votes: %s)");
define("_WLS_USER","Utilisateur");
define("_WLS_IP","IP Addresse");
define("_WLS_USERAVG","Classement avancé des utilisateurs");
define("_WLS_TOTALRATE","Total des classements");
define("_WLS_NOREGVOTES","Aucun vote d'utilisateur enregistrés");
define("_WLS_NOUNREGVOTES","Aucun vote d'utilisateur anonyme");
define("_WLS_VOTEDELETED","Données de vote effacée.");
define("_WLS_NOBROKEN","Aucun rapport de lien brisé.");
define("_WLS_IGNOREDESC","Ignorer (Ignore les rapports et efface seulement <b>les rapports de liens brisés</b>)");
define("_WLS_DELETEDESC","Effacer (Efface <b>Les données de sites web rapportés</b> et <b>les rapports de liens brisés</b> pour le lien.)");
define("_WLS_REPORTER","Emeteur du rapport");

//define("_WLS_IGNORE","Ignorer");
define("_WLS_IGNORE","Ignorer (Effacer)");

define("_WLS_LINKDELETED","Lien effacé.");
define("_WLS_BROKENDELETED","Rapport de lien brisé effacé.");
define("_WLS_USERMODREQ","Demande utilisateur de modification de lien");
define("_WLS_ORIGINAL","Original");
define("_WLS_PROPOSED","Proposé");

//define("_WLS_OWNER","Propriétaire : ");
define("_WLS_OWNER","Propriétaire");

define("_WLS_NOMODREQ","Aucune demande de mofication de lien.");
define("_WLS_DBUPDATED","Base de données mise à jour avec succès!");
define("_WLS_MODREQDELETED","Demande de modification effacée.");
define("_WLS_IMGURLMAIN","Hyperlien d'image (OPTIONEL et valide seulement pour les menus de catégorie. La hauteur de l'image doit être retaillé à 50): ");
define("_WLS_PARENT","Catégorie parente :");
define("_WLS_SAVE","Modifications sauvegardées");
define("_WLS_CATDELETED","Catégories effacées.");
define("_WLS_WARNING","ATTENTION : Etes vous certain de désirer vouloir effacer cette catégorie, et avec, tous ses liens et commentaires ?");
define("_WLS_YES","Oui");
define("_WLS_NO","Non");
define("_WLS_NEWCATADDED","Nouvelle catégorie ajoutée avec succès !");
define("_WLS_ERROREXIST","ERREUR: Le lien que vous avez promu est déjà dans notre base de données !");
define("_WLS_ERRORTITLE","ERREUR: Vous devez saisir un Titre !");
define("_WLS_ERRORDESC","ERREUR: Vous devez saisir une DESCRIPTION!");
define("_WLS_NEWLINKADDED","Nouveau lien ajouté dans notre base de données.");
define("_WLS_YOURLINK","Votre lien de site web sur %s");
define("_WLS_YOUCANBROWSE","Vous pouvez consulter vos liens de sites web sur %s");
define("_WLS_HELLO","Bonjour %s");
define("_WLS_WEAPPROVED","Nous avons aprouvé votre soumission de lien dans notre base de données web de lien.");
define("_WLS_THANKSSUBMIT","Merci pour votre soumission !");
define("_WLS_ISAPPROVED","Nous avons aprouvé la soumission de votre lien");


//---------------------------------------------------------
// weblinks
//---------------------------------------------------------

//======	index.php	======
// guidance bar
define("_WLS_SUBMIT_NEW_LINK","Soumettre un nouveau lien");
define("_WLS_SITE_POPULAR","Sites populaires");
define("_WLS_SITE_HIGHRATE","Sites les mieux cotés");
define("_WLS_SITE_NEW","Derniers sites");
define("_WLS_SITE_UPDATE","Sites mis à jour");
define("_WLS_SITE_RECOMMEND","Sites recommendés");
define("_WLS_SITE_MUTUAL","Site mutualisés");
define("_WLS_SITE_RANDOM","Visite aléatoire");
define("_WLS_NEW_SITELIST","Derniers sites");
define("_WLS_NEW_ATOMFEED","Derniers fils RSS/ATOM");
define("_WLS_SITE_RSS","Site RSS/ATOM");
define("_WLS_ATOMFEED","Fil RSS/ATOM");

define("_WLS_LASTUPDATE","Dernières mises à jour");
define("_WLS_MORE","Plus de détails");

//======	 singlelink.php	======
define("_WLS_DESCRIPTION","Description");
define("_WLS_PROMOTER","Promouvoir");
define("_WLS_ZIP","Code postal");
define("_WLS_ADDR","Addresse");
define("_WLS_TEL","Numéro de Téléphone");
define("_WLS_FAX","Numéro de fax");

//======	 submit.php	======
define("_WLS_BANNERURL","Hyperlien de bannière");
define("_WLS_NAME","Nom");
define("_WLS_EMAIL","Email");
define("_WLS_COMPANY","Compagnie/Organisation");
define("_WLS_STATE","Etat");
define("_WLS_CITY","Ville");
define("_WLS_ADDR2","Addresse 2");
define("_WLS_PUBLIC","Publié");
define("_WLS_NOTPUBLIC","Non publié");
define("_WLS_NOTSELECT","Non spécifié");
define("_WLS_SUBMIT_INDISPENSABLE","A vos marques '<b>*</b>' devenez un item indispensable.");
define("_WLS_SUBMIT_USER_COMMENT",'"Commentaire pour les admin" vous pouvez soumettre une opinion, une demande, etc.<br />Cette colonne ne sera pas montrée sur le WEB.<br />Vuillez compléter l\'hyperlien de votre site quand celui ci est lié, lorsque vous désirer le mentionner en "lien mutualisé".');
define("_WLS_USER_COMMENT","Commentaire à destination de l'admin");
define("_WLS_NOT_DISPLAY","Cette colonne ne sera pas montrée sur le WEB.");

//======	modlink.php	======
define("_WLS_MODIFYAPPROVED","La modification de votre lien en référence a été approuvé. ");
define("_WLS_MODIFY_NOT_OWNER","Ne considérez pas automatiquement que vous êtes le dépositaire des informations du lien.");
define("_WLS_MODIFY_PENDING","La modification du lien est enregistrée <b>temporairement</b>, et sera publiée après vérification par nos équipes. <br />
Un certain temps est nécéssaire afin d'aprouver le cas et considérer ces informations.");
define("_WLS_LINKSUBMITTER","Emeteur du lien");

//======	user.php	======
define('_WLS_PLEASEPASSWORD','Saisissez votre mot de passe');
define('_WLS_REGSTERED','Utilisateur enregistré');
define('_WLS_REGSTERED_DSC','Tout le monde peut modifier les informations du lien. <br>Le Webmestre contrôlera ces modifications avant de les publier.');
define('_WLS_EMAILNOTFOUND',"L'adresse email ne correspond pas.");


// error message
define("_WLS_ERROR_FILL", "Erreur: Entrez %s");
define("_WLS_ERROR_ILLEGAL","Erreur: format erroné %s");
define("_WLS_ERROR_CID",  "Erreur: Sélectionnez une catégorie");
define("_WLS_ERROR_URL_EXIST","Erreur: Le lien a déjà été enregistré. ");
define("_WLS_WARNING_URL_EXIST","Attention : Un lien similaire a déjà été enregistré. ");
define("_WLS_ERRORNOLINK","Erreur: Aucun lien trouvé");


define("_WLS_CATLIST","Liste de catégorie");
define("_WLS_LINKIMAGE","Image du lien: ");
define("_WLS_USERID","N° d'utilisateur: ");
define("_WLS_CATEGORYID","N° de catégorie: ");
define("_WLS_CREATEC","Date d'enregistrement: ");
define("_WLS_TIMEUPDATE","Mis à jour");
define("_WLS_NOTTIMEUPDATE","Non mis à jour");
define("_WLS_LINKFLAG","Créer un lien dans ceci ");
define("_WLS_NOTLINKFLAG","Ne pas créer un lien dans ceci");
define("_WLS_GOTOADMIN","Aller à la page d'administration");

// category delete
define("_WLS_DELCAT","Effacer une catégorie");
define("_WLS_SUBCATEGORY","Sous catégorie");
define("_WLS_SUBCATEGORY_NON","Aucune sous catégorie");
define("_WLS_LINK_BELONG","Liens affairant");
define("_WLS_LINK_BELONG_NUMBER","Nombre de liens affairants");
define("_WLS_LINK_BELONG_NON","Aucun liens affairants");
define("_WLS_LINK_MAYBE_DELETE","Liens a effacer");
define("_WLS_LINK_MAYBE_DELETE_DSC","Les réssultats de l'opération peuvent différer s'il existe des sous catégories. D'autres liens peuvent être effacés. ");
define("_WLS_LINK_DELETE_NON","Aucun liens a effacer");
define("_WLS_CATEGORY_LINK_DELETE_EXCUTE","Effacer la catégorie et les liens contenus");
define("_WLS_CATEGORY_LINK_DELETED","La catégorie et les liens contenus ont été effacés.");
define("_WLS_CATEGORY_DELETED","Catégories effacées");
define("_WLS_LINK_DELETED","Liens effacés");

define("_WLS_ERROR_CATEGORY","Erreur: Aucune catégorie n'est sélectionnées");
define("_WLS_ERROR_MAX_SUBCAT","Erreur: Le nombre de catégories sélectionnées dépasse le maximum a être effacées à cette heure");
define("_WLS_ERROR_MAX_LINK_BELONG","Erreur: le nombre de liens affairants sélectionnés dépasse le maximum a être effacés à cette heure. ");
define("_WLS_ERROR_MAX_LINK_DEL","Erreur: Le nombre de liens sélectionnés dépasse le maximum a étre effacés à cette heure.");

// recommend site, mutual site
define("_WLS_MARK","marquer");
define("_WLS_ADMINCOMMENT","Commentaire pour l'admin");

// broken link check
define("_WLS_BROKEN_COUNTER","Compteur de liens brisés");

// RSS/ATOM URL
define("_WLS_RSS_URL","Hyperlien RSS/ATOM");
define("_WLS_RSS_URL_0","ne pas utiliser");
define("_WLS_RSS_URL_1","Type RSS");
define("_WLS_RSS_URL_2","Type ATOM");
define("_WLS_RSS_URL_3","auto découverte");

define("_WLS_ATOMFEED_DISTRIBUTE","Fils RSS/ATOM distribués devant être montrés ici.");
define("_WLS_ATOMFEED_FIREFOX","Si vous utilisez <a href='http://www.mozilla.org/products/firefox/' target='_blank'>Firefox</a>, faites un bookmark de cette page, vous pouvez consulter le filet RSS/ATOM. ");

?>
